@charset "utf-8";
/* ZEBの目標・実績 */
.table_results {
	width: 790px;
	border-collapse: separate;
	border-spacing: 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	color: #000;
}
.table_results tbody tr th, .table_results tr td {
	border-top-style: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left-style: none;
	padding: 15px 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 1.6;
}
.table_results tbody tr th {
	background-color: #f0f3f8;
}
.table_results tbody tr th.border_bottom_none, .table_results tr td.border_bottom_none {
	border-bottom-style: none;
}
@media screen and (max-width: 767px) {
	.table_results {
		width: 100%;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	.table_results tr th, .table_results tr td {
		padding: 5px;
		font-size: 10px
	}
    .table02 {
        width: 100%;
    }
}